<!DOCTYPE html>
<html lang="en">
    <head>
        <script src="jquery.js"></script>
        <script src="client.js"></script>
    </head>
    <body>
        <input id="input1">
        <button id="btn1">Button Text</button>
    </body>
</html>
